/**/
.popup_video_block .shadow {
  background-color: rgba(20, 20, 20, 0.2);
}
.services2 .blocks .item .text.center {
  text-align: center !important;
  display: flex;
  flex-direction: column;
}
.services2 .blocks .item .text a {
  display: block;
  width: auto;
  margin: 40px auto 0 auto;
  max-width: 100px;
}
.services2 .blocks .item .text {
  padding: 29px 39px 39px;
}
/**
 * reg_id: 3975436
 * staff_id: 1155
**/
/**/
.gr-form .gr-value {
  margin: 0 !important;
}
body .decor-wrap .localconsult__inner-frm .gr-field {
  vertical-align: top !important;
}
body .decor-wrap .localconsult__inner-frm button[type=submit] {
  background: #e74c3c !important;
}
body .decor-wrap .localconsult__inner-frm input[type=text] {
  margin: 0 !important;
}
/**
 * reg_id: 4010254
 * staff_id: 1155
**/
/**/
.header__right-part.fix-menu {
  background: #162644;
}
/**
 * reg_id: 4058667
 * staff_id: 1155
**/
.header__right-part.second.fix-menu .header__right-part-inner .menu-top li a {
  color: #fff !important;
  border: 2px solid #162644 !important;
}
.header__right-part.second.fix-menu .header__right-part-inner .menu-top li a:hover {
  color: #fff !important;
  border: 2px solid #fff !important;
}
.header__right-part.second.fix-menu .header__right-part-inner .menu-top .dropdown-wrap ul li a {
  border: none !important;
}
.header__right-part.second.fix-menu .header__right-part-inner .menu-top .dropdown-wrap ul li a:hover {
  color: #fff !important;
  background: #162644 !important;
}
.fixed-menu {
  height: 100px !important;
}
.nav-menu-container nav ul li a {
  padding: 0 8px;
}
.background_video_block.inverse .shadow {
  background-color: rgba(255, 255, 255, 0.3);
}
.g-form-control-checkbox--single {
  font-weight: bold;
  display: flex;
  flex-direction: row-reverse;
}
.g-form-control-checkbox--single .g-form-control-checkbox__input {
  margin-right: 3px;
}
.worktime {
  margin-top: 20px;
}
div.tpl-product-list-v button.product-buy.no, div.tpl-product-list-v button.product-buy.no:hover, div.tpl-product-list-v button.product-buy.no:active, form.tpl-product div.product-bot div.buy-button.no button, form.tpl-product div.product-bot div.buy-button.no button:hover, form.tpl-product div.product-bot div.buy-button.no button:active, div.tpl-product-list-h button.product-buy.no, div.tpl-product-list-h button.product-buy.no:hover, div.tpl-product-list-h button.product-buy.no:active {
  background-color: #c2ada8;
  display: block;
  width: 100%;
  margin-left: 0 !important;
}
div.tpl-product-list-v button.product-buy.no span, div.tpl-product-list-v button.product-buy.no:hover span, div.tpl-product-list-v button.product-buy.no:active span, form.tpl-product div.product-bot div.buy-button.no button span, form.tpl-product div.product-bot div.buy-button.no button:hover span, form.tpl-product div.product-bot div.buy-button.no button:active span, div.tpl-product-list-h button.product-buy.no span, div.tpl-product-list-h button.product-buy.no:hover span, div.tpl-product-list-h button.product-buy.no:active span {
  background: none;
  color: #fefdff;
  font-size: 20px;
  width: auto;
  margin: 0;
  text-indent: 0;
  line-height: 1;
  padding-top: 4px;
}
form.tpl-product div.product-bot span.product-amount-button.p-plus.disabled, form.tpl-product div.product-bot span.product-amount-button.p-plus.disabled:hover, form.tpl-product div.product-bot span.product-amount-button.p-plus.disabled:active {
  background-position: -31px -85px;
}
form.tpl-product div.product-bot div.buy-button span, div.tpl-product-list-h button.product-buy span {
  display: block;
  text-align: center;
  margin: auto;
}
form.tpl-product div.product-bot div.buy-button {
  height: auto;
}
.buy-one-click {
  padding-top: 5px;
}
form.tpl-product div.product-bot div.buy-button span.buy {
  background: url(buy-icons2.png) 22px 3px no-repeat;
  height: 34px;
}
div.tpl-product-list-h button.product-buy span.buy {
  background: url(/t/v828/images/theme0/buy-icons2.png) 26px 3px no-repeat;
  height: 34px;
}
.buy-one-click a {
  min-width: 130px;
  text-align: center;
}
.personal_data_block {
  display: flex;
  flex-wrap: wrap;
  max-width: 450px;
}
.personal_data_block label {
  float: left;
  margin-right: 10px !important;
}
.personal_data_block span {
  margin-right: 5px;
}
div.tpl-product-list-v button.product-buy span.not_buy {
  background: url(/t/v846/images/theme0/buy-icons.png) 50% -50px no-repeat;
  -webkit-background-size: 44px;
  background-size: 44px;
}
div.tpl-product-list-v button.product-buy {
  position: relative;
}
div.tpl-product-list-v button.product-buy a.link_btn {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
}
div.tpl-product-list-h button.product-buy {
  position: relative;
}
div.tpl-product-list-h button.product-buy a.link_btn {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
}
.tpl-product-list-p .product-add-cart .product-accessory-buy.onrequest {
  background: none;
  position: relative;
  background-image: -webkit-linear-gradient(#c9b8b3, #b69f98);
  background-image: -ms-linear-gradient(#c9b8b3, #b69f98);
  background-image: linear-gradient(#c9b8b3, #b69f98);
  -pie-background: linear-gradient(#c9b8b3, #b69f98);
}
.tpl-product-list-p .product-add-cart .product-accessory-buy.onrequest:hover {
  background-color: #d9c7b9;
  background-image: -o-linear-gradient(#d9c7b9, #cbb39f);
  background-image: -moz-linear-gradient(#d9c7b9, #cbb39f);
  background-image: -webkit-linear-gradient(#d9c7b9, #cbb39f);
  background-image: -ms-linear-gradient(#d9c7b9, #cbb39f);
  background-image: linear-gradient(#d9c7b9, #cbb39f);
  -pie-background: linear-gradient(#d9c7b9, #cbb39f);
}
.tpl-product-list-p .product-add-cart .product-accessory-buy.onrequest a.link_btn {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
}
.header-two--theme9 .left-part .site-name {
  text-align: center;
}
@media (max-width: 460px) {
  .header-two--theme9 .left-part .site-name {
    font-size: 16px;
  }
  .header-six--theme9 .left-part .site-name {
    text-align: center;
  }
}
